SDL_opengles2_gl2platform.h File Reference

Go to the source code of this file.

## Macros

#define | GL_APICALL KHRONOS_APICALL
#define | GL_APIENTRY KHRONOS_APIENTRY

## Macro Definition Documentation

## GL_APICALL

#define GL_APICALL KHRONOS_APICALL

Definition at line 23 of file SDL_opengles2_gl2platform.h.

## GL_APIENTRY

#define GL_APIENTRY KHRONOS_APIENTRY

Definition at line 27 of file SDL_opengles2_gl2platform.h.